/* Main Menu */

#menu-primary .interieuradvies > a,
.mean-nav .interieuradvies > a {
    background: #90a189;
    color: #ffffff;
}

#menu-primary .kleuradvies > a,
.mean-nav .kleuradvies > a {
    background: #deb56a;
    color: #ffffff;
}

#menu-primary .styling > a,
.mean-nav .styling > a {
    background:#d98068;
    color: #ffffff;
}

#menu-primary .over_stijlidee > a,
.mean-nav .over_stijlidee > a {
    background:#bf573b;
    color: #ffffff;
}

#menu-primary .projecten > a,
.mean-nav .projecten > a {
    background: #545366;
    color: #ffffff;
}

#menu-primary .beoordelingen > a,
.mean-nav .beoordelingen > a {
    background: #90ad9d;
    color: #ffffff;
}

#menu-primary .blog > a,
.mean-nav .blog > a {
    background: #47698f;
    color: #ffffff;
}

#menu-primary .contact > a,
.mean-nav .contact > a {
    background: #deb56a;
    color: #ffffff;
}

/* Header */

#header, #menu-primary {
    background-color: #47698f;
}

/* Top Menu Bar */

#menu-secondary {
	background: #2F3B4F;
}

/* Footer */

#footer {
	background: #47698f;
}